Package: libjs-jquery-fancybox
Version: 6-1
Severity: normal

Dear Maintainer,
The problem is in fancybox css and how it uses Alpha for IE, a good fix for
debian is to change it to use absolute paths, so instead of fancy_shadow.png
use /javascript/jquery-fancybox/fancy_shadow.png.

In fink I'm using this regex to patch it,

perl -pi -e 
"s,DXImageTransform\.Microsoft\.AlphaImageLoader.src=',DXImageTransform.Microsoft.AlphaImageLoader\(src='/javascript/jquery-fancybox/,g"
 fancybox/jquery.fancybox.css


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-4-686-pae (SMP w/1 CPU core)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libjs-jquery-fancybox depends on:
ii  libjs-jquery             1.7.2+dfsg-1
ii  libjs-jquery-easing      6-1
ii  libjs-jquery-mousewheel  6-1

Versions of packages libjs-jquery-fancybox recommends:
ii  javascript-common  7

libjs-jquery-fancybox suggests no packages.

-- no debconf information

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to